﻿/*---------------viewbox----------------*/

.viewbox{

   width:100%;

   height:100%;

   overflow:hidden;

   line-height:24px;

   padding-bottom: 10px;

   padding-top:10px;

}

/*---------------大图弹出层----------------*/

#preview {

	float:left;

	text-align:center;

	width:340px;

}

.viewbox .main-text{

	width:380px;

	float:right;

}



.viewbox .main-text h1{

  font-size:14px;

}



.jqzoom {

	width:340px;

	height:260px;

	position:relative;

}

.zoomdiv {

	left:859px;

	height:400px;

	width:400px;

}

.jqzoom {

	position:relative;

	padding:0;

	z-index:99;

}

.jqzoom img {

	width:328px;

	height:246px;

	border:1px solid #DFDFDF;

}

.zoomdiv {

	z-index:100;

	position:absolute;

	top:1px;

	left:0px;

	border:1px solid #c00;

	display:none;

	overflow: hidden;

}

.bigimg {

	width:800px;

	height:600px;

}

.jqZoomPup {

	z-index:10;

	visibility:hidden;

	position:absolute;

	top:0px;

	left:0px;

	width:30px;

	height:30px;

	border:1px solid #aaa;

	background:#FEDE4F 50% top no-repeat;

	opacity:0.5;

	-moz-opacity:0.5;

	-khtml-opacity:0.5;

	filter:alpha(Opacity=50);

	cursor:move;

}

/*-------------小图列表------------------*/

#spec-n5 {

	width:330px;

	overflow:hidden;

}

#spec-list {

	width:300px;

	float:left;

	overflow:hidden;

}

#spec-list ul li {

	float:left;

	width:100px;

	text-align:left;

}

#spec-list ul li img {

	border:1px solid #ccc;

	width:90px;

	height:68px;

}

#spec-left {

	background:url(../images/left.gif) no-repeat 0 center;

	width:18px;

	height:70px;

	float:left;

	cursor:pointer;

}

#spec-right {

	background:url(../images/right.gif) no-repeat right center;

	width:10px;

	height:70px;

	float:right;

	cursor:pointer;

}

.article-nav {

	height:26px;

	border-bottom:1px solid #a9defe;

}

.article-nav li {

	display:block;

	font-size:12px;

	color:#4383a9;

	float:left;

	height:24px;

	margin: 1px;

	line-height:24px;

	width:75px;

	text-align:center;

	font-weight:bold;

	background-color: #fbfbff;

    border-left: 1px solid #a9defe;

    border-right: 1px solid #a9defe;

    border-top: 1px solid #a9defe;

}

.article-nav li.this{ background:#5495bc;border-right: 1px solid #ffffff;

}



.article-nav li.this a{

   color:#FFFFFF;

   font-weight:700;

   text-decoration:none;

	

}



.article-box{

	CLEAR: both;

	padding:15px 0;

}

.article-box .hide {

    display: none;

}

.article-box .depot li {

	cursor: pointer;

	display: block;

	float: none;

	padding-bottom:15px;

	overflow:hidden;

	position:relative;

	width:650px;

	background:0;

	text-align:center

}

/*---------------在线申请----------------------*/

.maplist{

	border: 1px solid #ddd;

	padding:10px 0;

	clear:both;

}

.maplist td{

	height:20px;

	padding:5px;

}

.maplist .submit{

	padding:10px 0 10px 120px;

}